levels.register_basic('crate_0', 'Wooden Crate', 'wood', 0)
levels.register_basic('crate_1', 'Wooden Crate', 'wood', 0)
levels.register_basic('crate_2', 'Wooden Crate', 'wood', 0)
levels.register_basic('crate_3', 'Wooden Crate', 'wood', 0)
levels.register_basic('crate_4', 'Wooden Crate', 'wood', 0)
